package com.gic.haoban.manage.service.service.hm;

import java.util.List;

import com.gic.haoban.manage.api.dto.hm.HmLinkStoreDTO;

public interface HmLinkStoreService {

    public List<HmLinkStoreDTO> listByLinkId(String wxEnterpriseId, String enterpriseId, Long linkId);
    
    public int saveStore(Long linkId , List<HmLinkStoreDTO> list) ;

}
